
body {
  font-size: 0.85rem;
}

.form-control,
.btn {
  font-size: 0.85rem;
}

label {
  margin-bottom: 0;
}

#tableur-documents_wrapper,
#tableur-documents,
.custom-select-sm {
  font-size: 13px;
}

.date-tkb u,
.date-fichier u {
  text-decoration: none;
  border: 1px solid #ccc;
  padding: 2px;
  border-radius: 3px;
  margin-right: 0.3rem;
}

.text-success.date-fichier u {
    border-color: #28a745 !important;
}

.text-primary.date-doc u {
    border-color: #007bff !important;
}

.text-info.date-tkb u {
    border-color: #17a2b8 !important;
}

.date-tkb .date-annee,
.date-fichier .date-annee {

}

.maj .text-success.date-fichier u {
    background-color: #28a745;
    color: #fff;
}

.date-heure {
  opacity: 0.7;
}

.opacity-6 {
  opacity: 0.6 !important;
}

/* listing */

div.dataTables_wrapper div.dataTables_filter input {
  margin-left: 0;
}

#tableur-fiches {
  border-collapse: collapse !important;
}

#tableur-fiches td {
  border: 1px solid #dee2e6;
  font-size: 14px;
  padding: 5px;
}

#tableur-fiches_info {
  padding-top: 0;
  margin-right: 10px;
}

#tableur-fiches_wrapper {
    font-size: 12px;
    margin-top: 15px;
}

table.dataTable thead .sorting::before, table.dataTable thead .sorting::after, table.dataTable thead .sorting_asc::before, table.dataTable thead .sorting_asc::after, table.dataTable thead .sorting_desc::before, table.dataTable thead .sorting_desc::after, table.dataTable thead .sorting_asc_disabled::before, table.dataTable thead .sorting_asc_disabled::after, table.dataTable thead .sorting_desc_disabled::before, table.dataTable thead .sorting_desc_disabled::after {
  bottom: auto;
  top: 7px;
}

.dataTables_paginate .page-link {
  padding: 0.2rem .75rem !important;
}

.dataTables_length .custom-select-sm,
.dataTables_filter .form-control-sm {
  height: 25px !important;
  padding-top: 0.05rem !important;
  padding-bottom: 0.05rem !important;
}

.carte-docs {
  margin-left: 0;
  padding: 0;
  margin-top: -1px;
}

.carte-doc-vignettes-infos {
  max-width: 200px;
  background: #f7f7f7;
}

.sans-transcriptions .carte-doc-vignettes-infos {
  max-width: none;
  width: 100%;
  background: #262b2e;
}

.carte-doc-vignettes {
  height: 200px;
  max-width: 200px;
  min-width: 200px;
}

.sans-transcriptions .carte-doc-vignettes {
  max-width: none;
}

.carte-doc-vignettes-lien {
  display: block;
  text-align: center;
}

.carte-doc-vignettes-lien:hover .shadow-2 {
  opacity: 0.5;
}

.carte-doc-infos {

}

.shadow-2 {
  box-shadow: 0 .5rem 1rem rgba(0,0,0,0.7) !important
}

.liste-fiches {
    padding: 0;
    border: 1px solid rgba(0,0,0,.1);
    border-style: solid none;
    border-top: none;
    margin: 15px 4px 10px;
    display: none;
}

.liste-fiches.sans-transcriptions {
    padding-top: 15px;
    padding-bottom: 15px;
    background: #262b2e;
    margin-left: -15px !important;
    margin-right: -15px !important;
    border-top: solid;
    margin-top: 0;
}

.sans-descriptions .cartes-docs {
    border-bottom: 1px none #fff;
}

.carte-doc {
    width: 100%;
    border-top: 1px solid #f7f7f7;
}

.carte-doc:first-child {
    border-top: none;
}

.sans-transcriptions .carte-doc {
    border-top: none;
}

.sans-transcriptions .carte-doc {
    max-width: 200px;
    width: 200px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    overflow: hidden;
    border: 1px solid #888;
    margin-right: -1px;
    margin-bottom: -1px;
}

.resume-info {
    font-weight: normal;
    padding: 0.08rem 0.7rem;
    /*border: 1px solid rgba(216,216,216,1);*/
    margin: -1px -1px 0;
    border-left: none;
}

.sans-transcriptions .resume-info {
    margin: -1px 0 0;
    border: none;
    border-left: 1px solid rgba(0,0,0,.125);
    color: #fff;
}

.sans-transcriptions .carte-doc-textes {
    display: none;
}

.champ-transcriptions label {
    cursor: pointer;
}

.carte-doc-textes {
    background: #fff;
    border-bottom: none !important;
    padding: 10px 16px !important;
    max-width: 900px;
}

.carte-doc-textes .bloc-page-id {
    font-size: 10px;
    color: #ccc;
    text-align: center;
    position: relative;
    border-top: 1px dotted #ccc;
    height: 10px;
    margin-top: 14px;
    min-width: 90px;
}

.carte-doc-textes .texte-page-id {
    position: absolute;
    top: -9px;
    right: -5px;
    background: #fff;
    border: 1px none #ccc;
        border-left-color: rgb(204, 204, 204);
        border-left-style: none;
        border-left-width: 1px;
    display: inline-block;
    padding: 0 7px;
    border: 1px solid #eee;
    padding: 0 5px 0 9px;
    border-left: 1px solid #ddd;
}

.carte-doc-textes .bloc-region {
    margin: 3px 0;
    padding: 0;
    min-height: 0;
    border: none;
        border-right-color: currentcolor;
        border-right-style: none;
        border-right-width: medium;
        border-left-color: currentcolor;
        border-left-style: none;
        border-left-width: medium;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    padding: 5px 30px 5px 20px;
    position: relative;
    background-repeat: no-repeat, no-repeat;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='10' height='1' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='0' y1='1' x2='10' y2='1' stroke-width='1' stroke='silver'/%3E%3C/svg%3E"), url("data:image/svg+xml;charset=utf8,%3Csvg width='10' height='1' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='0' y1='1' x2='10' y2='1' stroke-width='1' stroke='silver'/%3E%3C/svg%3E"), url("data:image/svg+xml;charset=utf8,%3Csvg width='10' height='1' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='0' y1='1' x2='10' y2='1' stroke-width='1' stroke='silver'/%3E%3C/svg%3E"), url("data:image/svg+xml;charset=utf8,%3Csvg width='10' height='1' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='0' y1='1' x2='10' y2='1' stroke-width='1' stroke='silver'/%3E%3C/svg%3E");
    background-position: top left, bottom left, top right, bottom right;
}

.infos-region {
    font-size: 0.6rem;
    color: #ccc;
    position: absolute;
    right: -1px;
    top: -1px;
    padding: 2px 4px;
    border: 1px solid #eee;
    border-bottom-right-radius: 3px;
}

.carte-doc-textes .infos-region {
    top: 50%;
    border: none;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: medium;
    right: -26px;
    text-align: left;
    width: 25px;
    position: absolute;
    margin-top: -1px;
    height: 5px;
    border-top: 1px solid #ccc;
}

.carte-doc-textes .type-region {
    background: #fff;
    position: absolute;
    margin-top: -12px;
    margin-left: 12px;
    padding-left: 5px;
}

.carte-doc-textes .bloc-page-transcription {
    margin-right: 80px;
    margin-bottom: 0;
    position: relative;
}

.sans-transcriptions .info-dates {
  color: #fd8994 !important;
  color: #fbedc2 !important;
}

.sans-transcriptions .info-auteur {
  color: #17a2b8 !important;
  color: #3fe164 !important;
  color: #2ccce6 !important;
}

.sans-transcriptions .info-genre {
  color: #ffc107 !important;
  color: #e3aeb3 !important;
}

.sans-transcriptions .info-autorite {
  color: #ccc !important;
}

.sans-transcriptions .info-langues {
  color: #b0b0b0 !important;
}

.sans-transcriptions .info-series {
  line-height: 1.3;
  padding: 0.3rem 0.7rem !important;
  color: #81ecec !important;
  color: #98cea5  !important;
}

.sans-transcriptions .info-cotes {
  background: #888;
  color: #333 !important;
  position: absolute;
  bottom: 1px;
  right: 0;
  border: 1px solid #888 !important;
  border-bottom: none !important;
  padding-bottom: 4px !important;
  border-radius: 2px 0 0 0;
  border-right: none !important;
  color: #333;
  font-size: 11px;
  background: #888;
  left: auto;
  text-align: right;
  padding-top: 1px !important;
  line-height: 1;
  padding-left: 4px;
  padding-right: 6px;
  word-break: break-all;
  font-variant: all-small-caps;
}

.tag {
  background: #f8f9fa;
}

.tag-textStyle {
  color: #487eb0;
}

.tag-textStyle.tag-underlined {
  color: #000;
}

.tag-sic {
}


.tag-bold {
  font-weight: bold;
  color: inherit;
}

.tag-smallCaps {
  font-variant: all-small-caps;
  color: inherit;
}


.tag-superscript {
  color: inherit;
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
  top: -.5em;
}

.tag-italic {
  font-style: italic;
  color: inherit;
}

.tag-strikethrough {
  text-decoration: line-through;
  color: inherit;
}

/*.tag-sic::after {
  content: " [sic] ";
  color: #487eb0;
  font-style: italic;
}*/

.tag-textuel {
  font-weight: normal;
  color: #007bff;
  color: #0f6674;
  cursor: pointer;
}

.tag-textuel .tag-textStyle {
  font-weight: normal;
  color: inherit;
}

.tag-fonction {
  color: #273c75;
}

.tag-gap {
  width: 70px;
  display: inline-block;
  background: #eee !important;
  height: 1rem;
  margin: 0 5px;
  position: relative;
  top: 3px;
}

.tag-unclear {
  color: #bbb;
  background: #ddd;
  border-radius: 2px;
}

.tag-unclear:hover {
  color: #999;
  background: #fff;
  text-decoration: none;
}

.tag-sum {
  color: #6c757d!important;
}

.surligne {
  border: 1px dotted #f36;
  border-radius: 3px;
  padding: 0 4px;
  background: #rgba(255,255,255,0.5);
}

.bs-tooltip-auto[x-placement^="bottom"] .arrow::before,
.bs-tooltip-bottom .arrow::before {
  border-bottom-color: #888;
}

.bs-tooltip-auto[x-placement^="top"] .arrow::before,
.bs-tooltip-top .arrow::before {
  border-top-color: #888;
}

.tooltip .tooltip-inner {
  background: #888 !important;
}


.carte-doc-textes .tag-textuel {
}

.carte-doc-textes .sep-ligne,
.carte-doc-textes .index-ligne {
  display: none;
}

.tag-textuel:hover {
  color: #0f6674;
}

.tag-textuel .tag-textuel {
  color: inherit !important;
}

/*.tag-person { background-color: #ffc; }
.tag-date { background-color: #fef; }
.tag-work { background-color: #eff; }
.tag-place { background-color: #eef; }*/

.tag-textStyle {

}

.tag-superscript {

}

.tag-underlined {
  /*text-decoration: underline;*/
  box-shadow: 0 1px 0 0 #666;
  padding-bottom: 0;
  background: transparent;
}

/*.tag-textuel:hover {
  background: #555;
  color: #fff !important;
  border-left: 3px solid #555;
  position: relative;
  left: -3px;
  border-right: 3px solid #555;
  margin-right: -6px;
}*/

.tag-structurel {
  border: 1px solid #ddd;
  border-radius: 4px;
  display: inline-block;
  padding: 0 6px;
}

.tag-structurel::after {
  display: inline-block;
  font-size: 0.6rem;
  color: #999;
  vertical-align: middle;
  position: absolute;
  margin-left: 15px;
  margin-top: 3px;
}

.structurel-signature-mark::after {
  content: "signature-mark";
}
.structurel-signature::after {
  content: "signature";
}
.structurel-header::after {
  content: "header";
}
.structurel-footer::after {
  content: "footer";
}

.menu-bdd {
  left: auto !important;
  right: 0 !important;
}

.modal-fullscreen {
    width: 100vw;
    max-width: none;
    height: 100%;
    margin: 0;
    border: 20px solid #666;
}

.modal-fullscreen .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
}

.modal-fullscreen .modal-header {
    border-radius: 0;
    padding: 0;
    position: relative;
    z-index: 2;
}

.modal-fullscreen .modal-header .close {
    position: absolute;
    right: 20px;
    top: 20px;
    background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-x' viewBox='0 0 16 16'%3e%3cpath d='M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") center center no-repeat;
    background-size: 35px;
}

.modal-fullscreen .modal-body {
    overflow: hidden;
    padding: 0;
}

.modal-fullscreen .modal-footer {
    border-radius: 0;
    padding: 0;
    position: relative;
    z-index: 2;
    display: none;
}

.modal-fullscreen .modal-footer .btn-fermer {
    position: absolute;
    bottom: 10px;
    right: 24px;
}

.chargement-tableau {
  position: absolute;
  text-align: center;
  top: 50%;
  margin-top: -50px;
  width: 30px;
  height: 30px;
  margin-left: -15px;
  left: 50%;
}

.chargement-tableau:after {
  display: block;
  content: "chargement des données";
  margin-top: 20px;
  margin-left: -25px;
  width: 80px;
  font-size: 12px;
  color: #bbb;
  font-family: sans-serif;
  text-align: center;
}

.spinner {
  width: 30px;
  height: 30px;
  background-color: #333;
  border-radius: 100%;
  -webkit-animation: sk-scaleout 0.8s infinite ease-in-out;
  animation: sk-scaleout 0.8s infinite ease-in-out;
}

@-webkit-keyframes sk-scaleout {
  0% { -webkit-transform: scale(0) }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  } 100% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.lds-ellipsis {
  display: inline-block;
  position: absolute;
  width: 30px;
  height: 10px;
  margin-top: 3px;
  left: 50%;
  margin-left: -15px;
}
.lds-ellipsis div {
  position: absolute;
  top: 5px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #007bff;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 2px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 2px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 12px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 20px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(12px, 0);
  }
}




#tableur-fiches_paginate {
  margin-left: 10px;
}

span.highlight {
  background-color: #FFFF88;
  border-radius: 2px;
  color: #000 !important;
  padding: 0;
}

span.column_highlight {
  background-color: #ffcc99;
  border-radius: 0.28571429rem;
}

.tableau-transcription {
  font-size: 12px;
}

.btn-accueil {
  background: no-repeat center center;
  background-size: 23px;
  opacity: 0.5;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-house-door' viewBox='0 0 16 16'%3e%3cpath d='M8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4.5a.5.5 0 0 0 .5-.5v-4h2v4a.5.5 0 0 0 .5.5H14a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146zM2.5 14V7.707l5.5-5.5 5.5 5.5V14H10v-4a.5.5 0 0 0-.5-.5h-3a.5.5 0 0 0-.5.5v4H2.5z'/%3e%3c/svg%3e");

  /*background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' fill='currentColor' class='bi bi-journal-arrow-up' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' fill='gray' d='M8 11a.5.5 0 0 0 .5-.5V6.707l1.146 1.147a.5.5 0 0 0 .708-.708l-2-2a.5.5 0 0 0-.708 0l-2 2a.5.5 0 1 0 .708.708L7.5 6.707V10.5a.5.5 0 0 0 .5.5z'/%3E%3Cpath fill='gray' d='M3 0h10a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H3a2 2 0 0 1-2-2v-1h1v1a1 1 0 0 0 1 1h10a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1H3a1 1 0 0 0-1 1v1H1V2a2 2 0 0 1 2-2z'/%3E%3Cpath fill='gray' d='M1 5v-.5a.5.5 0 0 1 1 0V5h.5a.5.5 0 0 1 0 1h-2a.5.5 0 0 1 0-1H1zm0 3v-.5a.5.5 0 0 1 1 0V8h.5a.5.5 0 0 1 0 1h-2a.5.5 0 0 1 0-1H1zm0 3v-.5a.5.5 0 0 1 1 0v.5h.5a.5.5 0 0 1 0 1h-2a.5.5 0 0 1 0-1H1z'/%3E%3C/svg%3E");*/

  /*background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' fill='currentColor' class='bi bi-journal' viewBox='0 0 16 16'%3E%3Cpath d='M3 0h10a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H3a2 2 0 0 1-2-2v-1h1v1a1 1 0 0 0 1 1h10a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1H3a1 1 0 0 0-1 1v1H1V2a2 2 0 0 1 2-2z'/%3E%3Cpath d='M1 5v-.5a.5.5 0 0 1 1 0V5h.5a.5.5 0 0 1 0 1h-2a.5.5 0 0 1 0-1H1zm0 3v-.5a.5.5 0 0 1 1 0V8h.5a.5.5 0 0 1 0 1h-2a.5.5 0 0 1 0-1H1zm0 3v-.5a.5.5 0 0 1 1 0v.5h.5a.5.5 0 0 1 0 1h-2a.5.5 0 0 1 0-1H1z'/%3E%3C/svg%3E");*/

  border: none !important;

  background-color: #fff !important;
  box-shadow: none !important;
}

.btn-bdd {
  background-repeat: no-repeat;
  background-position: 5px 50%;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' class='bi bi-list' viewBox='0 0 16 16'%3E%3Cpath fill='black' d='M2.5 12a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z'/%3E%3C/svg%3E");
  padding-left: 25px !important;
}

.openseadragon-canvas + div {
  /*display: block !important;*/
  left: 50% !important;
  /*right: 0 !important;*/
  margin-left: -50px !important;
}

.openseadragon-canvas + div img {
  width: 35px;
  cursor: pointer;
  margin-top: 5px;
}

.fullpage .openseadragon-canvas + div {

}

.fullpage .openseadragon-canvas + div img {
  width: auto;
  margin-top: 0;
}


.openseadragon-container div[title="Go home"],
.fullpage .openseadragon-container div[title="Previous page"],
.fullpage .openseadragon-container div[title="Next page"]
/*.openseadragon-container div[title="Zoom in"],
.openseadragon-container div[title="Zoom out"]*/ {
  display: none !important;
}

.fullpage .openseadragon-container div[title="Zoom in"],
.fullpage .openseadragon-container div[title="Zoom out"],
.fullpage .openseadragon-container div[title="Previous page"],
.fullpage .openseadragon-container div[title="Next page"] {
  display: inline-block !important;
}

.openseadragon-canvas::after {
  content: " ";
  position: absolute;
  z-index: 10;
  top: 50%;
  margin-top: -29px;
  left: 50%;
  margin-left: -29px;
  color: #999;
  font-size: 11px;
  width: 58px;
  text-align: center;
  background: rgba(38, 43, 46, 0.5) url('images/anim-11.svg') no-repeat center center;
  height: 58px;
  border-radius: 50%;
}

.chargee .openseadragon-canvas::after,
#mirador .openseadragon-canvas::after {
  content: "";
  position: static;
  display: none;
}



.bloc-region {
  border: 1px none #eee;
  margin: 5px 0;
  padding: 10px;
  position: relative;
  min-height: 30px;
}

.infos-region {
  font-size: 0.6rem;
  color: #ccc;
  position: absolute;
  right: -1px;
  top: -1px;
  padding: 2px 4px;
  border: 1px solid #eee;
  border-bottom-right-radius: 3px;
}

.pagination-transcription .bloc-region {
  border-top: 1px solid #ddd;
}

.pagination-transcription .infos-region {
  background: #fff;
  margin-top: -10px;
}

.sep-ligne {
    border: none;
    border-bottom: 1px dotted #ccc;
    margin: 2px 0;
}



.page-document.inclus {
  overflow-y: auto !important;
  padding: 0 !important;
}

.page-document.inclus .menu-document {
  display: none !important;
}

.page-document.inclus .titre-document {
  display: none !important;
}

.page-document.inclus .col-8 {
  position: absolute !important;
  right: 16px !important;
}

.page-document.inclus .col-4 {
  padding-right: 36px !important;
}

.elm-bdd {
  position: relative;
  border: none !important;
  margin-left: 27px;
  padding: 0;
  height: 30px;
  background: transparent;
}

.elm-bdd::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 100%;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  left: 0;
  top: 0;
}

.elm-bdd > * {
    position: absolute;
    top: 16px;
    left: 25px;
}

.larg580px {
  width: 580px;
}

.larg580px:hover {
  box-shadow: 0 0 0 1px rgba(0,123,255,.25);
}

.bloc-arbo {
  max-height: 300px;
  overflow: auto;
  margin-bottom: 0 !important;
}

.liste-arbo {
  margin-bottom: 25px;
  padding-top: 20px;
  position: relative;
  margin-left: 15px;
}

.liste-arbo::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  border-left: 1px solid #ccc;
  width: 1px;
  bottom: 23px;
}

.elm-arbo {
  font-size: 95%;
  line-height: 1.1;
  padding-left: 19px;
  position: relative;
  min-height: 30px;
  padding-bottom: 10px;
  padding-right: 5px;
}

.elm-arbo::before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0;
  border-bottom: 1px solid #ccc;
  width: 15px;
}

.elm-arbo span {
}
